﻿#usernav { padding-right: 30px; }

#notificationIcon {
    padding: 8px;
    padding-left: 5px;
    outline: none;
    cursor: pointer;
    background-color: inherit;
    border: none;
}

#notificationSpan:hover .fa-inverse { color: #f6a821; }

#notificationDrawer {
    display: none;
    max-height: 400px;
    overflow: auto;
    padding-left: 0px;
    padding-right: 0px;
    position: absolute;
    right: 0px;
    top: 60px;
    z-index: 2;
}

.notification-footer,
#notificationFooter {
    display: inline-block;
    text-align: center;
}

#notificationDrawer::-webkit-scrollbar { width: 5px; }

#notificationDrawer::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 5px;
}

#notificationDrawer::-webkit-scrollbar-thumb {
    background: #24262D;
    border-radius: 5px;
}


#notificationHeader { font-weight: bold; }

.pf-c-notification-drawer__body ul { padding-left: 0; }

.notification-footer,
#notificationFooter,
.pf-c-notification-drawer__header,
.pf-c-notification-drawer__list-item,
.pf-c-notification-drawer__list,
.pf-c-notification-drawer__body {
    background-color: #33353e !important;
}

.pf-c-notification-drawer__list-item:hover {
    background-color: #f6a821 !important;
    color: white !important;
    -webkit-transition: all 0.2s ease-in-out;
}

.pf-c-notification-drawer__list-item:hover a {
    color: #33353e !important;
    -webkit-transition: all 0.2s ease-in-out;
}

.pf-c-notification-drawer__list-item:hover .pf-c-notification-drawer__list-item-header-icon {
    background-color: inherit !important;
    color: #33353e !important;
    -webkit-transition: all 0.2s ease-in-out;
}

.pf-c-notification-drawer__list-item {
    padding-left: 0;
    margin-left: 0;
    grid-template-columns: 2fr 130px auto;
    list-style: none;
    list-style-type: none;
}

.pf-c-notification-drawer__list-item-timestamp {
    grid-column: 3/3;
    grid-row: 1/1;
}

.pf-screen-reader {
    grid-column: 3/3;
    grid-row: 1/1;
    font-size: 1rem;
}

.pf-c-notification-drawer__list-item-description {
    grid-column: 1/4;
    grid-row: 2/3;
    font-size: 0.88rem;
}

#markRead {
    padding-top: 5px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    grid-column: 1;
    grid-row: 3;
}

:root {
    --pf-global--palette--black-1000: #030303;
    --pf-global--palette--gold-400: #f0ab00;
    --pf-global--BackgroundColor--100: #fff;
    --pf-global--BackgroundColor--150: #f5f5f5;
    --pf-global--BackgroundColor--200: #fafafa;
    --pf-global--BackgroundColor--300: #ededed;
    --pf-global--BackgroundColor--light-100: #fff;
    --pf-global--BackgroundColor--light-300: #ededed;
    --pf-global--BackgroundColor--dark-100: #151515;
    --pf-global--BackgroundColor--dark-200: #3c3f42;
    --pf-global--BackgroundColor--dark-300: #212427;
    --pf-global--BackgroundColor--dark-400: #4f5255;
    --pf-global--BackgroundColor--dark-transparent-100: rgba(3, 3, 3, 0.62);
    --pf-global--BackgroundColor--dark-transparent-200: rgba(3, 3, 3, 0.32);
    --pf-global--Color--100: #151515;
    --pf-global--Color--200: #737679;
    --pf-global--Color--light-100: #fff;
    --pf-global--Color--light-200: #ededed;
    --pf-global--Color--light-300: #d2d2d2;
    --pf-global--Color--dark-100: #151515;
    --pf-global--Color--dark-200: #737679;
    --pf-global--active-color--100: #06c;
    --pf-global--active-color--300: #73bcf7;
    --pf-global--active-color--400: #2b9af3;
    --pf-global--disabled-color--100: #737679;
    --pf-global--disabled-color--200: #d2d2d2;
    --pf-global--disabled-color--300: #ededed;
    --pf-global--primary-color--100: #06c;
    --pf-global--primary-color--200: #004080;
    --pf-global--primary-color--light-100: #73bcf7;
    --pf-global--primary-color--dark-100: #06c;
    --pf-global--secondary-color--100: #737679;
    --pf-global--default-color--100: #73c5c5;
    --pf-global--default-color--200: #009596;
    --pf-global--default-color--300: #003737;
    --pf-global--success-color--100: #92d400;
    --pf-global--success-color--200: #486b00;
    /*--pf-global--info-color--100: #6C757D;*/
    --pf-global--info-color--100: #73bcf7;
    --pf-global--info-color--200: #004368;
    --pf-global--warning-color--100: #f0ab00;
    --pf-global--warning-color--200: #795600;
    --pf-global--danger-color--100: #c9190b;
    --pf-global--danger-color--200: #a30000;
    --pf-global--danger-color--300: #470000;
    --pf-global--BoxShadow--sm: 0 0.0625rem 0.125rem 0 rgba(3, 3, 3, 0.2);
    --pf-global--BoxShadow--sm-bottom: 0 0.25rem 0.625rem -0.25rem rgba(3, 3, 3, 0.12);
    --pf-global--BoxShadow--sm-top: 0 -0.25rem 0.625rem -0.25rem rgba(3, 3, 3, 0.12);
    --pf-global--BoxShadow--md: 0 0.0625rem 0.0625rem 0rem rgba(3, 3, 3, 0.05),  0 0.25rem 0.5rem 0.25rem rgba(3, 3, 3, 0.06);
    --pf-global--BoxShadow--md-bottom: 0 0.3125rem 0.625rem -0.25rem rgba(3, 3, 3, 0.25);
    --pf-global--BoxShadow--md-top: 0 -0.3125rem 0.625rem -0.25rem rgba(3, 3, 3, 0.25);
    --pf-global--BoxShadow--lg: 0 0.1875rem 0.4375rem 0.1875rem rgba(3, 3, 3, 0.13),  0 0.6875rem 1.5rem 1rem rgba(3, 3, 3, 0.12);
    --pf-global--BoxShadow--lg-right: 0.75rem 0 0.625rem -0.25rem rgba(3, 3, 3, 0.07);
    --pf-global--BoxShadow--lg-left: -0.75rem 0 0.625rem -0.25rem rgba(3, 3, 3, 0.07);
    --pf-global--spacer--xs: 0.25rem;
    --pf-global--spacer--sm: 0.5rem;
    --pf-global--spacer--md: 1rem;
    --pf-global--spacer--lg: 1.5rem;
    --pf-global--spacer--xl: 2rem;
    --pf-global--spacer--2xl: 3rem;
    --pf-global--spacer--3xl: 4rem;
    --pf-global--spacer--form-element: 0.375rem;
    --pf-global--gutter: 1.5rem;
    --pf-global--gutter--md: 1rem;
    --pf-global--ZIndex--xs: 100;
    --pf-global--ZIndex--sm: 200;
    --pf-global--ZIndex--md: 300;
    --pf-global--ZIndex--lg: 400;
    --pf-global--ZIndex--xl: 500;
    --pf-global--ZIndex--2xl: 600;
    --pf-global--link--Color: #06c;
    --pf-global--link--Color--hover: #004080;
    --pf-global--link--Color--light: #73bcf7;
    --pf-global--link--Color--dark: #06c;
    --pf-global--link--Color--dark--hover: #004080;
    --pf-global--link--FontWeight: 500;
    --pf-global--link--TextDecoration: none;
    --pf-global--link--TextDecoration--hover: underline;
    --pf-global--BorderWidth--sm: 1px;
    --pf-global--BorderWidth--md: 2px;
    --pf-global--BorderWidth--lg: 3px;
    --pf-global--BorderColor--100: #d2d2d2;
    --pf-global--BorderColor--200: #8a8d90;
    --pf-global--BorderColor--300: #ededed;
    --pf-global--BorderColor--dark-100: #d2d2d2;
    --pf-global--BorderColor--light-100: #b8bbbe;
    --pf-global--BorderRadius--sm: 3px;
    --pf-global--BorderRadius--lg: 30em;
    --pf-global--icon--Color--light: #737679;
    --pf-global--icon--Color--dark: #151515;
    --pf-global--icon--FontSize--sm: 0.625rem;
    --pf-global--icon--FontSize--md: 1.125rem;
    --pf-global--icon--FontSize--lg: 1.5rem;
    --pf-global--icon--FontSize--xl: 3.375rem;
    --pf-global--FontFamily--sans-serif: overpass,  overpass,  open sans,  -apple-system,  blinkmacsystemfont,  Segoe UI,  roboto,  Helvetica Neue,  arial,  sans-serif,  Apple Color Emoji,  Segoe UI Emoji,  Segoe UI Symbol;
    --pf-global--FontFamily--heading--sans-serif: overpass,  overpass,  open sans,  -apple-system,  blinkmacsystemfont,  Segoe UI,  roboto,  Helvetica Neue,  arial,  sans-serif,  Apple Color Emoji,  Segoe UI Emoji,  Segoe UI Symbol;
    --pf-global--FontFamily--redhatfont--sans-serif: RedHatText,  Overpass,  overpass,  helvetica,  arial,  sans-serif;
    --pf-global--FontFamily--redhatfont--heading--sans-serif: RedHatDisplay,  Overpass,  overpass,  helvetica,  arial,  sans-serif;
    --pf-global--FontFamily--redhatfont--monospace: Liberation Mono,  consolas,  SFMono-Regular,  menlo,  monaco,  Courier New,  monospace;
    --pf-global--FontSize--4xl: 2.25rem;
    --pf-global--FontSize--3xl: 1.75rem;
    --pf-global--FontSize--2xl: 1.5rem;
    --pf-global--FontSize--xl: 1.25rem;
    --pf-global--FontSize--lg: 1.125rem;
    --pf-global--FontSize--md: 1rem;
    --pf-global--FontSize--sm: 0.875rem;
    --pf-global--FontSize--xs: 0.75rem;
    --pf-global--FontWeight--light: 300;
    --pf-global--FontWeight--normal: 400;
    --pf-global--FontWeight--semi-bold: 500;
    --pf-global--FontWeight--bold: 600;
    --pf-global--FontWeight--redhatfont--bold: 700;
    --pf-global--LineHeight--sm: 1.3;
    --pf-global--LineHeight--md: 1.5;
    --pf-global--ListStyle: disc outside;
    --pf-global--Transition: all 250ms cubic-bezier(0.42, 0, 0.58, 1);
    --pf-global--arrow--width: 0.9375rem;
    --pf-global--arrow--width-lg: 1.5625rem;
    --pf-global--target-size--MinWidth: 44px;
}


.pf-c-notification-badge {
    --pf-c-notification-badge--after--BorderColor: #fff;
    --pf-c-notification-badge--after--BorderRadius: 30em;
    --pf-c-notification-badge--after--BorderWidth: 1px;
    --pf-c-notification-badge--after--Top: 0;
    --pf-c-notification-badge--after--Right: 0;
    --pf-c-notification-badge--after--Width: calc(var(--pf-global--spacer--sm) + var(--pf-c-notification-badge--after--BorderWidth) + var(--pf-c-notification-badge--after--BorderWidth));
    --pf-c-notification-badge--after--Height: calc(var(--pf-global--spacer--sm) + var(--pf-c-notification-badge--after--BorderWidth) + var(--pf-c-notification-badge--after--BorderWidth));
    --pf-c-notification-badge--after--BackgroundColor: transparent;
    --pf-c-notification-badge--after--TranslateX: 50%;
    --pf-c-notification-badge--after--TranslateY: calc(var(--pf-c-notification-badge--after--BorderWidth) * -1);
    --pf-c-notification-badge__i--Width: 1rem;
    --pf-c-notification-badge__i--Height: 1rem;
    --pf-c-notification-badge--m-read--after--BackgroundColor: transparent;
    --pf-c-notification-badge--m-read--after--BorderColor: transparent;
    /*--pf-c-notification-badge--m-unread--after--BackgroundColor: #f6a821;*/
    /*--pf-c-notification-badge--m-unread--after--BackgroundColor: #2b9af3;*/
    --pf-c-notification-badge--m-unread--after--BackgroundColor: red;
    position: relative;
    display: inline-block;
    line-height: 1;
}

.pf-c-notification-badge::after {
    position: absolute;
    top: var(--pf-c-notification-badge--after--Top);
    right: var(--pf-c-notification-badge--after--Right);
    width: var(--pf-c-notification-badge--after--Width);
    height: var(--pf-c-notification-badge--after--Height);
    content: "";
    background-color: var(--pf-c-notification-badge--after--BackgroundColor);
    border: var(--pf-c-notification-badge--after--BorderWidth) solid var(--pf-c-notification-badge--after--BorderColor);
    border-radius: var(--pf-c-notification-badge--after--BorderRadius);
    transform: translate(var(--pf-c-notification-badge--after--TranslateX), var(--pf-c-notification-badge--after--TranslateY));
}

.pf-c-notification-badge > i {
    width: var(--pf-c-notification-badge__i--Width);
    height: var(--pf-c-notification-badge__i--Height);
}

.pf-c-notification-badge.pf-m-unread::after {
     --pf-c-notification-badge--after--BackgroundColor: var(--pf-c-notification-badge--m-unread--after--BackgroundColor);
}

.pf-c-notification-badge.pf-m-read::after {
    --pf-c-notification-badge--after--BackgroundColor: var(--pf-c-notification-badge--m-read--after--BackgroundColor);
    --pf-c-notification-badge--after--BorderColor: var(--pf-c-notification-badge--m-read--after--BorderColor);
}

.pf-c-notification-drawer {
    --pf-c-notification-drawer__header--BoxShadow: 0 0.25rem 0.625rem -0.25rem rgba(3, 3, 3, 0.12);
    --pf-c-notification-drawer__header-title--FontSize: var(--pf-global--FontSize--xl);
    --pf-c-notification-drawer__header-status--MarginLeft: 1rem;
    --pf-c-notification-drawer__body--ZIndex: var(--pf-global--ZIndex--xs);
    --pf-c-notification-drawer__list-item--PaddingTop: 1rem;
    --pf-c-notification-drawer__list-item--PaddingRight: 1rem;
    --pf-c-notification-drawer__list-item--PaddingBottom: 1rem;
    --pf-c-notification-drawer__list-item--PaddingLeft: 1rem;
    --pf-c-notification-drawer__list-item--BackgroundColor: #fff;
    --pf-c-notification-drawer__list-item--BoxShadow: inset 0 0.25rem 0.625rem -0.25rem rgba(3, 3, 3, 0.12);
    --pf-c-notification-drawer__list-item--BorderBottomWidth: var(--pf-global--BorderWidth--sm);
    --pf-c-notification-drawer__list-item--BorderBottomColor: transparent;
    --pf-c-notification-drawer__list-item--OutlineOffset: -0.25rem;
    --pf-c-notification-drawer__list-item--before--Width: var(--pf-global--BorderWidth--lg);
    --pf-c-notification-drawer__list-item--before--Top: 0;
    --pf-c-notification-drawer__list-item--before--Bottom: calc(var(--pf-c-notification-drawer__list-item--BorderBottomWidth) * -1);
    --pf-c-notification-drawer__list-item--m-info__list-item-header-icon--Color: var(--pf-global--info-color--100);
    --pf-c-notification-drawer__list-item--m-info__list-item--before--BackgroundColor: var(--pf-global--info-color--100);
    --pf-c-notification-drawer__list-item--m-warning__list-item-header-icon--Color: var(--pf-global--warning-color--100);
    --pf-c-notification-drawer__list-item--m-warning__list-item--before--BackgroundColor: var(--pf-global--warning-color--100);
    --pf-c-notification-drawer__list-item--m-danger__list-item-header-icon--Color: var(--pf-global--danger-color--100);
    --pf-c-notification-drawer__list-item--m-danger__list-item--before--BackgroundColor: var(--pf-global--danger-color--100);
    --pf-c-notification-drawer__list-item--m-success__list-item-header-icon--Color: var(--pf-global--success-color--100);
    --pf-c-notification-drawer__list-item--m-success__list-item--before--BackgroundColor: var(--pf-global--success-color--100);
    --pf-c-notification-drawer__list-item--m-read--BackgroundColor: var(--pf-global--BackgroundColor--200);
    --pf-c-notification-drawer__list-item--m-read--BorderBottomColor: var(--pf-global--BorderColor--100);
    --pf-c-notification-drawer__list-item--m-read--before--Top: calc(var(--pf-c-notification-drawer__list-item--BorderBottomWidth) * -1);
    --pf-c-notification-drawer__list-item--m-read--before--Bottom: 0;
    --pf-c-notification-drawer__list-item--m-read--before--BackgroundColor: transparent;
    --pf-c-notification-drawer__list-item--list-item--m-read--before--Top: 0;
    --pf-c-notification-drawer__list-item--list-item--m-read--BoxShadow: inset 0 0.25rem 0.625rem -0.25rem rgba(3, 3, 3, 0.12);
    --pf-c-notification-drawer__list-item--m-hoverable--hover--ZIndex: var(--pf-global--ZIndex--xs);
    --pf-c-notification-drawer__list-item--m-hoverable--hover--BoxShadow: var(--pf-global--BoxShadow--md-top),  var(--pf-global--BoxShadow--md-bottom);
    --pf-c-notification-drawer__list-item-header--MarginBottom: var(--pf-global--spacer--xs);
    --pf-c-notification-drawer__list-item-header-icon--Color: inherit;
    --pf-c-notification-drawer__list-item-header-icon--MarginRight: var(--pf-global--spacer--sm);
    --pf-c-notification-drawer__list-item-header-title--FontWeight: var(--pf-global--FontWeight--bold);
    --pf-c-notification-drawer__list-item--m-read__list-item-header-title--FontWeight: var(--pf-global--FontWeight--normal);
    --pf-c-notification-drawer__list-item-description--MarginBottom: var(--pf-global--spacer--sm);
    --pf-c-notification-drawer__list-item-timestamp--Color: #737679;
    --pf-c-notification-drawer__list-item-timestamp--FontSize: var(--pf-global--FontSize--sm);
    --pf-c-notification-drawer__group--m-expanded--group--BorderTopWidth: var(--pf-global--BorderWidth--sm);
    --pf-c-notification-drawer__group--m-expanded--group--BorderTopColor: var(--pf-global--BorderColor--100);
    --pf-c-notification-drawer__group--m-expanded--MinHeight: 18.75rem;
    --pf-c-notification-drawer__group-toggle--PaddingTop: 1rem;
    --pf-c-notification-drawer__group-toggle--PaddingRight: 1rem;
    --pf-c-notification-drawer__group-toggle--PaddingBottom: 1rem;
    --pf-c-notification-drawer__group-toggle--PaddingLeft: 1rem;
    --pf-c-notification-drawer__group-toggle--BackgroundColor: #fff;
    --pf-c-notification-drawer__group-toggle--BorderColor: var(--pf-global--BorderColor--100);
    --pf-c-notification-drawer__group-toggle--BorderBottomWidth: var(--pf-global--BorderWidth--sm);
    --pf-c-notification-drawer__group-toggle--OutlineOffset: -0.25rem;
    --pf-c-notification-drawer__group-toggle-count--MarginRight: 1rem;
    --pf-c-notification-drawer__group-toggle-icon--MarginRight: 1rem;
    --pf-c-notification-drawer__group-toggle-icon--Color: #737679;
    --pf-c-notification-drawer__group-toggle-icon--Transition: .2s ease-in 0s;
    --pf-c-notification-drawer__group--m-expanded__group-toggle-icon--Transform: rotate(90deg);
    display: flex;
    flex-direction: column;
    height: 100%;
    background-color: #fafafa;
}

.pf-c-notification-drawer__header {
    position: relative;
    z-index: 200;
    display: flex;
    flex-shrink: 0;
    align-items: baseline;
    padding: 1rem 1rem 1rem 1rem;
    box-shadow: var(--pf-c-notification-drawer__header--BoxShadow);
}

.pf-c-notification-drawer__header-title { font-size: var(--pf-c-notification-drawer__header-title--FontSize); }

.pf-c-notification-drawer__header-status { margin-left: var(--pf-c-notification-drawer__header-status--MarginLeft); }

.pf-c-notification-drawer__header-action { margin-left: auto; }

.pf-c-notification-drawer__body {
    flex: 1;
    overflow: auto;
    box-shadow: var(--pf-c-notification-drawer__body--ZIndex);
}

.pf-c-notification-drawer__list {
    flex-grow: 1;
    margin-bottom: 0;
}

.pf-c-notification-drawer__list-item {
    position: relative;
    display: grid;
    grid-template-columns: 1fr max-content;
    padding: var(--pf-c-notification-drawer__list-item--PaddingTop) var(--pf-c-notification-drawer__list-item--PaddingRight) var(--pf-c-notification-drawer__list-item--PaddingBottom) var(--pf-c-notification-drawer__list-item--PaddingLeft);
    background-color: var(--pf-c-notification-drawer__list-item--BackgroundColor);
    border-bottom: var(--pf-c-notification-drawer__list-item--BorderBottomWidth) solid var(--pf-c-notification-drawer__list-item--BorderBottomColor);
    outline-offset: var(--pf-c-notification-drawer__list-item--OutlineOffset);
    box-shadow: var(--pf-c-notification-drawer__list-item--BoxShadow);
}

.pf-c-notification-drawer__list-item.pf-m-read, .pf-c-notification-drawer__list-item:first-child { --pf-c-notification-drawer__list-item--BoxShadow: none; }

.pf-c-notification-drawer__list-item:not(.pf-m-read) + .pf-c-notification-drawer__list-item.pf-m-read {
    --pf-c-notification-drawer__list-item--BoxShadow: var(--pf-c-notification-drawer__list-item--list-item--m-read--BoxShadow);
    --pf-c-notification-drawer__list-item--before--Top: var(--pf-c-notification-drawer__list-item--list-item--m-read--before--Top);
}

.pf-c-notification-drawer__list-item::before {
    position: absolute;
    top: var(--pf-c-notification-drawer__list-item--before--Top);
    bottom: var(--pf-c-notification-drawer__list-item--before--Bottom);
    width: var(--pf-c-notification-drawer__list-item--before--Width);
    content: "";
    background-color: var(--pf-c-notification-drawer__list-item--before--BackgroundColor);
}

.pf-c-notification-drawer__list-item.pf-m-info {
    --pf-c-notification-drawer__list-item--before--BackgroundColor: var(--pf-c-notification-drawer__list-item--m-info__list-item--before--BackgroundColor);
    --pf-c-notification-drawer__list-item-header-icon--Color: var(--pf-c-notification-drawer__list-item--m-info__list-item-header-icon--Color);
}

.pf-c-notification-drawer__list-item.pf-m-warning {
    --pf-c-notification-drawer__list-item--before--BackgroundColor: var(--pf-c-notification-drawer__list-item--m-warning__list-item--before--BackgroundColor);
    --pf-c-notification-drawer__list-item-header-icon--Color: var(--pf-c-notification-drawer__list-item--m-warning__list-item-header-icon--Color);
}

.pf-c-notification-drawer__list-item.pf-m-danger {
    --pf-c-notification-drawer__list-item--before--BackgroundColor: var(--pf-c-notification-drawer__list-item--m-danger__list-item--before--BackgroundColor);
    --pf-c-notification-drawer__list-item-header-icon--Color: var(--pf-c-notification-drawer__list-item--m-danger__list-item-header-icon--Color);
}

.pf-c-notification-drawer__list-item.pf-m-success {
    --pf-c-notification-drawer__list-item--before--BackgroundColor: var(--pf-c-notification-drawer__list-item--m-success__list-item--before--BackgroundColor);
    --pf-c-notification-drawer__list-item-header-icon--Color: var(--pf-c-notification-drawer__list-item--m-success__list-item-header-icon--Color);
}

.pf-c-notification-drawer__list-item.pf-m-read {
    --pf-c-notification-drawer__list-item--BorderBottomColor: var(--pf-c-notification-drawer__list-item--m-read--BorderBottomColor);
    --pf-c-notification-drawer__list-item--BackgroundColor: var(--pf-c-notification-drawer__list-item--m-read--BackgroundColor);
    --pf-c-notification-drawer__list-item--before--Top: var(--pf-c-notification-drawer__list-item--m-read--before--Top);
    --pf-c-notification-drawer__list-item--before--Bottom: var(--pf-c-notification-drawer__list-item--m-read--before--Bottom);
    --pf-c-notification-drawer__list-item--before--BackgroundColor: var(--pf-c-notification-drawer__list-item--m-read--before--BackgroundColor);
    --pf-c-notification-drawer__list-item-header-title--FontWeight: var(--pf-c-notification-drawer__list-item--m-read__list-item-header-title--FontWeight);
    position: relative;
}

.pf-c-notification-drawer__list-item.pf-m-hoverable { cursor: pointer; }

.pf-c-notification-drawer__list-item.pf-m-hoverable:hover {
    z-index: var(--pf-c-notification-drawer__list-item--m-hoverable--hover--ZIndex);
    box-shadow: var(--pf-c-notification-drawer__list-item--m-hoverable--hover--BoxShadow);
}

.pf-c-notification-drawer__list-item-header {
    display: flex;
    align-items: baseline;
    grid-row: 1/2;
    margin-bottom: var(--pf-c-notification-drawer__list-item-header--MarginBottom);
}

.pf-c-notification-drawer__list-item-header-icon {
    margin-right: var(--pf-c-notification-drawer__list-item-header-icon--MarginRight);
    color: var(--pf-c-notification-drawer__list-item-header-icon--Color);
}

.pf-c-notification-drawer__list-item-header-title { font-weight: var(--pf-c-notification-drawer__list-item-header-title--FontWeight); }

/*.pf-c-notification-drawer__list-item-action {
    grid-column: 2;
    grid-row: 1 / -1;
}

.pf-c-notification-drawer__list-item-description {
    grid-row: 2 / 3;
    margin-bottom: var(--pf-c-notification-drawer__list-item-description--MarginBottom);
}

.pf-c-notification-drawer__list-item-timestamp {
    grid-row: 3 / 4;
    font-size: var(--pf-c-notification-drawer__list-item-timestamp--FontSize);
    color: var(--pf-c-notification-drawer__list-item-timestamp--Color);
}
*/